<!DOCTYPE html>
<html>
<head>
    <title>Página principal</title>
    <meta charset="utf-8">
    <meta name="author" content="José Carlos García Hájek">
    <link rel="stylesheet" href="indexhtml.css">
</head>
<body>
    <img src="IMG/pngegg.png" alt="portatil png">
    <h1>Mi página HTML propia</h1>
    <ul style="list-style: none">
        <li><a class="a t" href="../index.html">Página principal APW</a></li>
        <li><a class="a" href="EJERCICIOS/index.html">Primera página web: Index</a></li>
        <li><a class="a" href="EJERCICIOS/lorem.html">Segunda página web: Lorem</a></li>
        <li><a class="a" href="EJERCICIOS/lorem-apellidos.html">Tercera página web: Lorem apellidos</a></li>
        <li><a class="a" href="EJERCICIOS/links.html">Cuarta página web: Links</a></li>
        <li><a class="a" href="EJERCICIOS/imagen.html">Quinta página web: Imágenes</a></li>
        <li><a class="a" href="EJERCICIOS/listas.html">Sexta página web: Listas</a></li>
        <li><a class="a" href="EJERCICIOS/tablas.html">Séptima página web: Tablas</a></li>
        <li><a class="a" href="EJERCICIOS/anclaslistas.html">Octava página web: Anclas listas</a></li>
        <li><a class="a" href="estilos/estilos.html">Novena página web: Estilos</a></li>
        <li><a class="a" href="EJERCICIOS/horario.html">Décima página web: Horario</a></li>
        <li><a class="a" href="EJERCICIOS/menus.html">Undécima página web: Menú</a></li>
        <li><a class="e" href="europa/index.html">EUROPA</a></li>
    </ul>
</body>
</html>